Bug 1229649 - tomcat 7.0.33 is outdated and has a bunch of security vulnerabilities
Summary: tomcat 7.0.33 is outdated and has a bunch of security vulnerabilities
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: tomcat
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Ivan Afonichev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-09 10:42 UTC by Peter Bieringer
Modified: 2016-02-07 01:25 UTC (History)
4 users (show)

Fixed In Version: tomcat-7.0.65-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-07 01:25:13 UTC


Attachments (Terms of Use)

Description Peter Bieringer 2015-06-09 10:42:06 UTC
Description of problem:
latest tomcat in EPEL is 7.0.33 released around April 2014

Lastest version fixing security vulnerabilities is 7.0.59, released February 2015

Are there any plans to update the outdated version in EPEL?

Additional info:
https://tomcat.apache.org/security-7.html

Comment 1 Fedora Update System 2016-01-06 19:06:43 UTC
tomcat-7.0.65-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-819f6356ea

Comment 2 Fedora Update System 2016-01-08 21:19:35 UTC
tomcat-7.0.65-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-819f6356ea

Comment 3 Fedora Update System 2016-02-07 01:24:54 UTC
tomcat-7.0.65-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.